<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="assets/style/style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css" integrity="sha512-xh6O/CkQoPOWDdYTDqeRdPCVd1SpvCA9XXcUnZS2FmJNp1coAFzvtCN9BmamE+4aHK8yyUHUSCcJHgXloTyT2A==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <title>Increment displayer</title>
</head>
<body>
    <div class="counter-container">
        <i class="fab fa-twitter fa-3x"></i>
        <div class="counter" data-target="1200">1200</div>
        <span>Twitter Follower</span>
    </div>
    <div class="counter-container">
        <i class="fab fa-youtube fa-3x"></i>
        <div class="counter" data-target="5000">5000</div>
        <span>Youtube Follower</span>
    </div>
    <div class="counter-container">
        <i class="fab fa-facebook fa-3x"></i>
        <div class="counter" data-target="1200">7500</div>
        <span>Facebook Fans</span>
    </div>
    <script src="assets/js/main.js"></script>
</body>
</html>